<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
    <LinearLayout
        android:id="@+id/url_bar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:visibility="visible" 
        android:layout_gravity="center">
            <EditText
                android:id="@+id/text_url"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="http://" android:layout_gravity="center"/>
            <Button
                android:id="@+id/button_load"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                
                android:text="@string/tx_load" android:layout_gravity="center"/>
    </LinearLayout>
     <WebView 
        android:id="@+id/browser"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"/>  
       
</LinearLayout>